General developer forum

Multiple Markers Plugin for 3.2

 
Picture of Suraj Bhanu
Multiple Markers Plugin for 3.2
 
Is there any way to make this plugin work in latest Moodle version.

As i try to install i get a "Broken Plugin" error. 

Also is there any new plugin that gives me similar functionality if not this.


https://docs.moodle.org/21/en/Multiple_Markers



 
Average of ratings: -